/* -------------------------------- */
/* -------  SINGLE METIER  -------- */
/* -------------------------------- */

/* Section Présentation du métier */
.section-valeurs--metier h2 {
  padding-bottom: 1rem;
}
.section-valeurs_soustitre {
  margin-bottom: 4rem;
  color: var(--color-blue);
  font-size: 2rem;
  font-weight: 300;
  text-align: center;
}

/* Section Nos services */
.section-services {
  padding: 8vh 0 10vh;
}
.section-services h2 {
  padding-bottom: 8vh;
  color: var(--color-blue);
}
.section-services_liste {
  columns: 4;
  column-gap: 4rem;
}
.section-services_bloc {
  display: grid;
  grid-template-columns: 1.5rem auto;
  grid-template-rows: auto auto;
  column-gap: 1rem;
  margin-bottom: 2.5rem;
  break-inside: avoid-column;
}
.section-services_bloc_titre {
  padding-bottom: 1rem;
  font-size: 1rem;
  letter-spacing: .05rem;
  text-align: left;
  text-transform: uppercase;
}
.section-services_bloc_liste {
  grid-column-start: 2;
  padding: 0;
  list-style: none;
}
.section-services_bloc_liste li {
  padding-bottom: .75rem;
}
.section-services_bloc_liste em {
  font-style: italic;
  font-weight: 300;
}
@media (max-width: 1200px) {
  .section-valeurs_soustitre {
    font-size: 1.25rem;
  }
  .section-services_liste {
    columns: 2;
  }
}
@media (max-width: 600px) {
  .section-services_liste {
    columns: 1;
  }
}
